<?php
$dalTableformortu = array();
$dalTableformortu["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTableformortu["no_kk"] = array("type"=>200,"varname"=>"no_kk", "name" => "no_kk");
$dalTableformortu["nik_ayah"] = array("type"=>200,"varname"=>"nik_ayah", "name" => "nik_ayah");
$dalTableformortu["nama_ayah"] = array("type"=>200,"varname"=>"nama_ayah", "name" => "nama_ayah");
$dalTableformortu["tempat_lahir_ayah"] = array("type"=>200,"varname"=>"tempat_lahir_ayah", "name" => "tempat_lahir_ayah");
$dalTableformortu["tanggal_lahir_ayah"] = array("type"=>200,"varname"=>"tanggal_lahir_ayah", "name" => "tanggal_lahir_ayah");
$dalTableformortu["pendidikan_terakhir_ayah"] = array("type"=>200,"varname"=>"pendidikan_terakhir_ayah", "name" => "pendidikan_terakhir_ayah");
$dalTableformortu["pekerjaan_ayah"] = array("type"=>200,"varname"=>"pekerjaan_ayah", "name" => "pekerjaan_ayah");
$dalTableformortu["alamat_kantor_ayah"] = array("type"=>200,"varname"=>"alamat_kantor_ayah", "name" => "alamat_kantor_ayah");
$dalTableformortu["penghasilan_ayah"] = array("type"=>200,"varname"=>"penghasilan_ayah", "name" => "penghasilan_ayah");
$dalTableformortu["no_hp_ayah"] = array("type"=>3,"varname"=>"no_hp_ayah", "name" => "no_hp_ayah");
$dalTableformortu["nik_ibu"] = array("type"=>200,"varname"=>"nik_ibu", "name" => "nik_ibu");
$dalTableformortu["nama_ibu"] = array("type"=>200,"varname"=>"nama_ibu", "name" => "nama_ibu");
$dalTableformortu["tempat_lahir_ibu"] = array("type"=>200,"varname"=>"tempat_lahir_ibu", "name" => "tempat_lahir_ibu");
$dalTableformortu["tanggal_lahir_ibu"] = array("type"=>200,"varname"=>"tanggal_lahir_ibu", "name" => "tanggal_lahir_ibu");
$dalTableformortu["pendidikan_terakhir_ibu"] = array("type"=>200,"varname"=>"pendidikan_terakhir_ibu", "name" => "pendidikan_terakhir_ibu");
$dalTableformortu["pekerjaan_ibu"] = array("type"=>200,"varname"=>"pekerjaan_ibu", "name" => "pekerjaan_ibu");
$dalTableformortu["alamat_kantor_ibu"] = array("type"=>200,"varname"=>"alamat_kantor_ibu", "name" => "alamat_kantor_ibu");
$dalTableformortu["penghasilan_ibu"] = array("type"=>200,"varname"=>"penghasilan_ibu", "name" => "penghasilan_ibu");
$dalTableformortu["no_hp_ibu"] = array("type"=>200,"varname"=>"no_hp_ibu", "name" => "no_hp_ibu");
	$dalTableformortu["ID"]["key"]=true;

$dal_info["ppdbmij_at_localhost__formortu"] = &$dalTableformortu;
?>